@charset "Shift_JIS";



/* INFORMATION =======================================================

	Regu.Ver.	 : 
	First-Author : C.kato
	Last-Author  : T.Fukuda
	Last-Update  : 2006/10/03
	About-This   : ハンゲーム共通CSS

----------------------------------------------------------------------

	初期設定
		余白と装飾の消去、フォント設定
		img設定
		リンク設定
		
	共通スタイル
		回り込み解除
		回り込み解除（親ボックス用）
		テキスト系
		
	既存スタイル
		top.cssにあったもの
		各ページのhead内にかかれたスタイル

======================================================= INFORMATION */





/* 初期設定
------------------------------------------*/



/* 全ての余白と装飾の消去、フォント設定 */

body,
h1, h2, h3, h4, h5, h6, p,
ul, ol, li,
dl, dt, dd,
table,th,td,
form {
	margin: 0;
	padding: 0;
	font: normal 12px/1.3em "Hiragino Kaku Gothic Pro", "MS UI Gothic";
}



/* img設定 */

img {
	border: 0;
}



/* リンク設定 */

a {
	color: #00F;
	text-decoration: none;
}
a:visited {
	color: #800080;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #F00;
}





/* 共通スタイル
------------------------------------------*/



/* 回り込み解除 */

.cb {
	clear: both;
}



/* 回り込み解除（親ボックス用） */
/* for Modern browser except IE */
.cb_box:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* for MacIE5.x */
* html>body .cb_box { display: inline-table; }

/* for WinIE5.0〜7.0rc1 */
/* Start hides MacIE \*/
* html body .cb_box { height: 1%; }
*+html body .cb_box { height: 1%; }
/* End hides MacIE */



/* テキスト系 */

.bold {
	font-weight: bold;
}
.normal {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}





/* 既存スタイル
------------------------------------------*/



/* top.cssにあったもの */

.t12 {
	font-size: 12px;
	color: #666;
	line-height: 120%;
}

a.noblue {
	color: #009;
	text-decoration: none;
}
a.noblue:hover {
	text-decoration: underline;
}



/* 各ページのhead内にかかれたスタイル */

.t11_in {
	color: #666;
	font-size: 11px;
	line-height: 120%;
}

.t12_in {
	color: #666;
	font-size: 12px;
	line-height: 120%;
}

a.noglay_in {
	color: #666;
	text-decoration: none;
}
a.noglay_in:hover {
	text-decoration: underline;
}

.aff {
	position: relative;
	width: 108px;
	height: 14px;
	margin-right: 2px;
	top: 44px;
	left: 30px;
	color: #777;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
}
